Bug 1397884

Summary: update 0.9.9
Product: [Fedora] Fedora Reporter: mastaiza <mastaizawfm>
Component: qalculate-gtkAssignee: Mukundan Ragavan <nonamedotc>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: dakingun, nonamedotc
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-18 15:06:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description mastaiza 2016-11-23 14:01:47 UTC
update to 0.9.9
https://github.com/Qalculate/qalculate-gtk/releases

Comment 1 Mukundan Ragavan 2016-11-24 01:15:59 UTC
Thank you! Will update.

Comment 2 Fedora Update System 2016-11-29 02:28:47 UTC
qalculate-gtk-0.9.9-1.fc25 libqalculate-0.9.10-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fd3548c0c

Comment 3 Fedora Update System 2016-12-02 18:55:27 UTC
libqalculate-0.9.10-1.fc25, qalculate-gtk-0.9.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fd3548c0c

Comment 4 mastaiza 2016-12-31 11:29:24 UTC
Already you can upgrade to 0.9.10

Comment 5 Fedora Update System 2017-01-24 03:19:37 UTC
qalculate-gtk-0.9.9-1.fc25 libqalculate-0.9.10-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fd3548c0c

Comment 6 Fedora Update System 2017-01-28 19:17:32 UTC
libqalculate-0.9.10-1.fc25, qalculate-gtk-0.9.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fd3548c0c

Comment 7 Fedora Update System 2017-01-30 14:05:05 UTC
qalculate-gtk-0.9.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fd3548c0c